Главная | Блокнот | Zentyal устранение ошибки «You have broken packages installed…»

Zentyal устранение ошибки «You have broken packages installed…»

При обновлении ядра Zentyal 4.0 происходит ошибка — You have broken packages installed, fix them before upgrading. Для ее устранение заходим на хост по SSH и через терминал производим следующие действия. Решение: В терминале Zentyal 4.1 смотрим на сколько заполнена директория boot:

df -h


если папка /boot заполнена на 99% то удаляем из неё файлы:

cd
cd /boot

смотрим содержимое —

ls

Заходим в директорию boot и удаляем из нее все файлы командой —

rm -f *

Далее вводим следующие команды

sudo apt-get update
sudo dpkg --configure -a
sudo apt-get upgrade
sudo apt-get -f install
sudo apt-get autoremove
sudo reboot